#DO NOT change property values. 
#These properties are generated by Bundle application and will be rewritten on the next Bundle configure/start 
#Fri Apr 26 08:37:25 EDT 2019
admin.uuid=f375df96-4a8f-4447-8adb-2761301f3d4a
bundle-hub-service-id=a3dd8fc2-b9a5-4364-8334-2693cd01aada
bundle-hub-service-secret=i6tvgu7NP4VO8opcVB17yaqGW6BMuALyMqxzQj5zik8xzzZQ1O
reset=false
youtrack.service.id=97ea4775-df2b-4f3b-a752-9d2edb0ea7ea
youtrack.service.secret=xkhHCg7wxW4FGwhTXiXLAXU2ADH1WlXKgfxXC21QYjjGO1DopG
